Bug 968592 - Outdated information in Unsupported-Infinispan release notes
Outdated information in Unsupported-Infinispan release notes
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Documentation (Show other bugs)
6.1.0
Unspecified Unspecified
unspecified Severity unspecified
: GA
: EAP 6.2.1
Assigned To: Misha H. Ali
Russell Dickenson
: Documentation, EasyFix, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-29 18:35 EDT by dereed
Modified: 2014-08-14 11:20 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-06-02 08:45:38 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description dereed 2013-05-29 18:35:56 EDT
Document URL: 
https://access.redhat.com/site/documentation/en-US/JBoss_Enterprise_Application_Platform/6.1/html-single/6.1.0_Release_Notes/index.html

Section Number and Name: 
4. Unsupported Features - Infinispan API

Describe the issue: 
"The API's module.xml incorrectly indicates that direct use is possible, even though this is not the case. This will be fixed in a future release." is out of date.  This has been fixed.

Suggestions for improvement: 

Additional information:
Comment 3 Scott Mumford 2014-02-26 00:13:44 EST
Moving to ON_QA.

The changes should be available for review on the documentation stage within an hour or so from this comment.

http://documentation-devel.engineering.redhat.com/site/documentation/en-US/JBoss_Enterprise_Application_Platform/
Comment 4 Scott Mumford 2014-02-26 00:15:45 EST
Moving to ON_QA.

The changes should be available for review on the documentation stage within an hour or so from this comment.

http://documentation-devel.engineering.redhat.com/site/documentation/en-US/JBoss_Enterprise_Application_Platform/
Comment 5 Richard Janík 2014-03-04 10:00:37 EST
Verified for 6.2.1 release notes.

Note You need to log in before you can comment on or make changes to this bug.